Movers
GET
/v1/moversEvery country with a monthly headline, latest month against the same month a year before: the biggest risers and fallers on one measure.
Developer plan and upKey requiredJSON or CSVCached until the next release
Parameters
| Name | Type | Description |
|---|---|---|
| measurerequired | string query | arrivals, nights, spend, departures, occupancy or capacity e.g. arrivals |
| limitoptional | integer query | Rows per page, 1 to 1000 e.g. 100 |
Request
# The countries rising and falling fastest
curl "https://api.tourismapi.com/v1/movers?measure=arrivals" \
-H "X-API-Key: $TOURISM_API_KEY"const res = await fetch("https://api.tourismapi.com/v1/movers?measure=arrivals", {
headers: { "X-API-Key": process.env.TOURISM_API_KEY }
});
if (!res.ok) throw new Error(`Tourism API ${res.status}`);
const { meta, data } = await res.json();
console.log(meta.data_as_of, data);import os, requests
r = requests.get(
"https://api.tourismapi.com/v1/movers?measure=arrivals",
headers={"X-API-Key": os.environ["TOURISM_API_KEY"]},
timeout=10,
)
r.raise_for_status()
body = r.json()
print(body["meta"]["data_as_of"], body["data"])$ch = curl_init("https://api.tourismapi.com/v1/movers?measure=arrivals");
curl_setopt_array($ch, [
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => ["X-API-Key: " . getenv("TOURISM_API_KEY")],
]);
$body = json_decode(curl_exec($ch), true);
print_r($body["data"]);
Example response
{
"meta": {
"request_id": "req_efe0e5b6d9",
"data_as_of": "2026-10-20T04:48:18Z",
"count": 1,
"measure": "arrivals",
"compared": 109,
"note": "Each country's own latest month against the same month a year before."
},
"data": {
"rising": [
{
"country": "NC",
"name": "New Caledonia",
"series": "sr_ne8xpxnt",
"unit": "tourists",
"period": "2026-08",
"value": 6786,
"year_before": 5260,
"yoy_pct": 29
},
{
"country": "XK",
"name": "Kosovo",
"series": "sr_xqz9ffw9",
"unit": "Number",
"period": "2026-07",
"value": 99053,
"year_before": 77481,
"yoy_pct": 27.8
},
{
"country": "SI",
"name": "Slovenia",
"series": "sr_k8n6ecam",
"unit": "",
"period": "2026-08",
"value": 101002,
"year_before": 80614,
"yoy_pct": 25.3
}
],
"falling": [
{
"country": "PE",
"name": "Peru",
"series": "sr_41hhx4bx",
"unit": "tourists",
"period": "2026-06",
"value": 258156,
"year_before": 278218,
"yoy_pct": -7.2
},
{
"country": "MS",
"name": "Montserrat",
"series": "sr_qzb4d6p3",
"unit": "visitors",
"period": "2026-06",
"value": 441,
"year_before": 475,
"yoy_pct": -7.2
},
{
"country": "GI",
"name": "Gibraltar",
"series": "sr_5jctjzp4",
"unit": "passengers",
"period": "2026-09",
"value": 19241,
"year_before": 20686,
"yoy_pct": -7
}
]
}
}Response fields
| Field | Type | Example |
|---|---|---|
| rising | array | 3 items |
| falling | array | 3 items |